<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chương trình học </title>
    <link rel="stylesheet" href="style1.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container">
        <div class="row header">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%;">
                <a class="navbar-brand" href="#">Academy <br> Hệ thống trường quốc tế</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/index1.html">Trang chủ</a>
                      </li>
                    <li class="nav-item">
                      <a class="nav-link">Giới thiệu</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link">Chương trình học</a>
                      </li>
                    <li class="nav-item">
                        <a class="nav-link">Tuyển sinh</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Thư viện</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/index2.html">Liên hệ</a>
                      </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                  </form>
                </div>
              </nav>
        </div>
        <div class="contain-4 jumbotron" style="margin-left: -15px; margin-right: 15px;">
            <h6 class="contain-4-text1"> Đặc Trưng</h6>
            <h3 class="contain-4-text2"> Các Chương Trình Học</h3>
            <div class="row contain-41" style="margin-bottom: 10px;">
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1" style="background-color: white;">
                        <img src="img/scr11.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Kỹ năng học tập</h3>
                        <p class="contain-2-text2">Trái với quan điểm chung của số đông, Lorem Ipsum không phải chỉ là một đoạn văn bản ngẫu nhiên. Người ta tìm thấy nguồn gốc của nó từ những tác phẩm văn học la-tinh cổ điển xuất hiện từ năm 45 trước Công Nguyên, nghĩa là nó đã có khoảng hơn 2000 tuổi.</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1" style="background-color: white;">
                        <img src="img/scr12.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Giáo dục kỹ năng sống</h3>
                        <p class="contain-2-text2">Trái với quan điểm chung của số đông, Lorem Ipsum không phải chỉ là một đoạn văn bản ngẫu nhiên. Người ta tìm thấy nguồn gốc của nó từ những tác phẩm văn học la-tinh cổ điển xuất hiện từ năm 45 trước Công Nguyên, nghĩa là nó đã có khoảng hơn 2000 tuổi.</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1" style="background-color: white;">
                        <img src="img/scr13.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Khoa học</h3>
                        <p class="contain-2-text2">Trái với quan điểm chung của số đông, Lorem Ipsum không phải chỉ là một đoạn văn bản ngẫu nhiên. Người ta tìm thấy nguồn gốc của nó từ những tác phẩm văn học la-tinh cổ điển xuất hiện từ năm 45 trước Công Nguyên, nghĩa là nó đã có khoảng hơn 2000 tuổi.</p>
                    </div>
                </div>
            </div>
            <div class="row contain-41">
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1" style="background-color: white;">
                        <img src="img/scr11.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Kết nối xã hội</h3>
                        <p class="contain-2-text2">Trái với quan điểm chung của số đông, Lorem Ipsum không phải chỉ là một đoạn văn bản ngẫu nhiên. Người ta tìm thấy nguồn gốc của nó từ những tác phẩm văn học la-tinh cổ điển xuất hiện từ năm 45 trước Công Nguyên, nghĩa là nó đã có khoảng hơn 2000 tuổi.</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1" style="background-color: white;">
                        <img src="img/scr12.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Âm nhạc</h3>
                        <p class="contain-2-text2">Trái với quan điểm chung của số đông, Lorem Ipsum không phải chỉ là một đoạn văn bản ngẫu nhiên. Người ta tìm thấy nguồn gốc của nó từ những tác phẩm văn học la-tinh cổ điển xuất hiện từ năm 45 trước Công Nguyên, nghĩa là nó đã có khoảng hơn 2000 tuổi.</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6" style="padding: 0px 15px 30px 15px;">
                    <div class="contain-4-1" style="background-color: white;">
                        <img src="img/scr13.png" alt="" style="width: 200px; height: 170px;">
                        <h3 class="contain-41-text1">Toán học</h3>
                        <p class="contain-2-text2">Trái với quan điểm chung của số đông, Lorem Ipsum không phải chỉ là một đoạn văn bản ngẫu nhiên. Người ta tìm thấy nguồn gốc của nó từ những tác phẩm văn học la-tinh cổ điển xuất hiện từ năm 45 trước Công Nguyên, nghĩa là nó đã có khoảng hơn 2000 tuổi.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row footer">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%; height: 300px;">
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Về chúng tôi</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Chúng ta vẫn biết rằng, làm việc với <br>
                        một đoạn văn bản dễ đọc và rõ nghĩa dễ gây rối trí <br>
                         và cản trở việc tập trung vào yếu tố trình bày văn bản. <br>
                         Lorem Ipsum có ưu điểm hơn so với đoạn văn bản <br>
                         chỉ gồm nội dung kiểu "Nội dung, nội dung, nội dung" <br>
                         là nó khiến văn bản giống thật hơn, bình thường hơn</p>
                   
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                    aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Cơ sở chúng tôi</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        319 C16 Lý Thường Kiệt,<br>
                         Phường 15, Quận 11, Tp.HCM</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        076 922 0162</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        mon@mona.media <br></p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Các lớp học</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Năng khiếu vẽ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Múa đương đại</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Khiêu vũ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Thể thao</p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Đăng ký</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Đăng ký để nhận được <br> thông tin mới nhất từ chúng tôi <br>
                    <br> <br> <br> <br> </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        </p>
                </a>
            </nav>
        </div>
    </div>
</body>
</html>